/*
 Theme Name:   Altus Child theme
 Description:  Child theme for AnpsThemes's Altus
 Author:       AnpsThemes
 Template:     altus
 Version:      1.0.0
 Text Domain:  altus
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.contact-form input[type="email"]:focus {
    border-color: #000 !important;
}

body .cdsROW.narrow { width: 180px }
body .site-footer img:not(.attachment-product-widget) { margin-bottom: 0 }
body .cdsROW.narrow .cdsRating { margin: 15px 0 }

.post-meta li:nth-child(2n) { display: none !important }

.site-header + .container, .site-header + .blog-single {
    margin-top: 0 !important;
}

.site-footer .wpac {
    background: #fff !important;
    padding: 5px 0 5px 5px !important;
    padding-right: 0 !important;
}
.site-footer .wpac .wp-google-list {
    max-height: 268px !important;
    overflow: auto !important;
    padding-right: 5px !important;
}

.site-header .top-bar .fa { font-size: 18px; padding: 11px 8px 9px; color: #666; }
.site-header .top-bar .fa:hover { color: #F2752C }
html body { font-size: 15px }